<?xml version="1.0" encoding="gb2312"?><!--HSN_B20_xml_1.0-->
<Config>
    <Switch>
        <OpenHandSuperNight>1</OpenHandSuperNight>
        <OpenHandSuperNightInRaw>1</OpenHandSuperNightInRaw>
        <OpenHsnMotionCorrection>1</OpenHsnMotionCorrection>
        <OpenHsnLime>0</OpenHsnLime>
        <OpenHsnHdrDenoise>0</OpenHsnHdrDenoise>
        <OpenHsnSumDenoise>1</OpenHsnSumDenoise>
        <OpenHsnColorManage>1</OpenHsnColorManage>
        <OpenHsnSharpen>1</OpenHsnSharpen>
        <OpenSumBgrCorrection>1</OpenSumBgrCorrection>
        <OpenSumYVFusion>1</OpenSumYVFusion>
        <OpenHdrSmoothY>1</OpenHdrSmoothY>
    </Switch>

    <AlgTime>
        <SIZE1><!--脚架参数分支，支持6个固定分辨率和一个换算分辨率,每个产品单独设置-->
            <width>3264</width>
            <height>2448</height>
            <HDRTime>400</HDRTime>
            <noHDRTime>300</noHDRTime>
        </SIZE1>
        <SIZE2>
            <width>3264</width>
            <height>1840</height>
            <HDRTime>400</HDRTime>
            <noHDRTime>300</noHDRTime>
        </SIZE2>
        <SIZE3>
            <width>3968</width>
            <height>2976</height>
            <HDRTime>250</HDRTime>
            <noHDRTime>200</noHDRTime>
        </SIZE3>
        <SIZE4>
            <width>4160</width>
            <height>2336</height>
            <HDRTime>450</HDRTime>
            <noHDRTime>300</noHDRTime>
        </SIZE4>
        <SIZE5>
            <width>4160</width>
            <height>3120</height>
            <HDRTime>500</HDRTime>
            <noHDRTime>400</noHDRTime>
        </SIZE5>
        <SIZE6>
            <width>3648</width>
            <height>2736</height>
            <HDRTime>250</HDRTime>
            <noHDRTime>200</noHDRTime>
        </SIZE6>
        <SIZE7><!--default分辨率3968*2976，用于未知分辨率换算-->
            <HDRTime>300</HDRTime>
            <noHDRTime>250</noHDRTime>
        </SIZE7>
        <!--手持参数分支，支持3个固定分辨率和一个换算分辨率-->
        <SIZEHand1>
            <width>3968</width><!--当前分辨率-->
            <height>2976</height>
            <HDRTime>250</HDRTime><!--当前分辨率下处理时间-->
            <noHDRTime>200</noHDRTime>
        </SIZEHand1>
        <SIZEHand2>
            <width>3648</width>
            <height>2736</height>
            <HDRTime>250</HDRTime>
            <noHDRTime>200</noHDRTime>
        </SIZEHand2>
        <SIZEHand3>
            <width>4608</width>
            <height>3456</height>
            <HDRTime>335</HDRTime>
            <noHDRTime>270</noHDRTime>
        </SIZEHand3>
        <SIZEHand4><!--default分辨率3968*2976，用于未知分辨率换算-->
            <HDRTime>250</HDRTime><!--default分辨率下处理时间-->
            <noHDRTime>200</noHDRTime>
        </SIZEHand4>
    </AlgTime>

    <TryAE>
        <Light>
            <expoMax>300</expoMax>
            <expoMin>150</expoMin>
            <expoRatio>60</expoRatio>
            <iso>64</iso>
        </Light>

        <Car>
            <expoMax>700</expoMax>
            <expoMin>150</expoMin>
            <expoRatio>60</expoRatio>
            <iso>64</iso>
        </Car>

        <Gyro>
            <largeMoveNum>3</largeMoveNum>
            <tripodAvgGyroTH>0.03</tripodAvgGyroTH>
            <tripodSingleGyroTH>0.01</tripodSingleGyroTH>
            <singleMoveNum0>2</singleMoveNum0>
            <singleMoveNum1>8</singleMoveNum1>
            <singleMoveNum2>1</singleMoveNum2>
            <gyro_z_th>0.01</gyro_z_th>
        </Gyro>

        <Night>
            <nightExpo1>50</nightExpo1>
            <nightISO1>800</nightISO1>
            <nightExpo2>50</nightExpo2>
            <nightISO2>400</nightISO2>
            <targetShortMeany>60</targetShortMeany>
            <targetLongMeanyTmp>30</targetLongMeanyTmp>
            <targetLongMeany>80</targetLongMeany>
            <targetNoHDRMeany>40</targetNoHDRMeany>
            <targetAccumMeany>60</targetAccumMeany>
            <SatruationParam>1.1</SatruationParam>
            <peak>3.5</peak>
            <cutoff>10</cutoff>
            <cutoff2>1024</cutoff2>
            <overshoot>0.2</overshoot>
            <lightdetect>0.001</lightdetect>
            <lightLowValue>180</lightLowValue>
            <Hand>
                <nightExpo1>50</nightExpo1>
                <nightISO1>800</nightISO1>
                <nightExpo2>50</nightExpo2>
                <nightISO2>400</nightISO2>
                <step1>3.0</step1>
                <step2>2.0</step2>
                <step3>1.5</step3>
                <levelRatio1>16</levelRatio1>
                <levelRatio2>2</levelRatio2>
                <targetShortMeany>60</targetShortMeany>
                <targetLongMeanyTmp>30</targetLongMeanyTmp>
                <targetLongMeany>80</targetLongMeany>
                <targetNoHDRMeany>40</targetNoHDRMeany>
                <targetAccumMeany>60</targetAccumMeany>
                <SatruationParam>1.3</SatruationParam>
                <peak>3.5</peak>
                <cutoff>10</cutoff>
                <cutoff2>1024</cutoff2>
                <overshoot>0.1</overshoot>
                <lightdetect>0.005</lightdetect>
                <lightLowValue>230</lightLowValue>
                <lightBlockNum>64</lightBlockNum>
                <lightLumaTH>230</lightLumaTH>
                <lightNumTH>2</lightNumTH>
                <evLevelZone1>10000</evLevelZone1>
                <evLevelZone2>20000</evLevelZone2>
                <evLevelZone3>210000</evLevelZone3>
                <evMinRatio1>0.15</evMinRatio1>
                <evMinRatio2>0.1</evMinRatio2>
                <evMinRatio3>0.05</evMinRatio3>
                <longExpoRatio1>0.05</longExpoRatio1>
                <longExpoRatio2>0.1</longExpoRatio2>
                <hdrExpoTimePrior>0</hdrExpoTimePrior>
                <longExpoTimePrior>0</longExpoTimePrior>
                <hdrExpoZoneNum>10</hdrExpoZoneNum>
                <hdrExpoTableISO50HZ>
                    50    100   200   400   800   1200   1600   2400   3200   3200   3200   3200   3200   3200   3200   3200   3200   3200   3200   3200
                </hdrExpoTableISO50HZ>
                <hdrExpoTableTime50HZ>
                    10000 30000 50000 60000 80000 100000 120000 120000 120000 150000 150000 150000 150000 150000 150000 150000 150000 150000 150000 150000
                </hdrExpoTableTime50HZ>
                <hdrExpoTableISO60HZ>
                    50    100   200   400   800   1200   1600   2400   3200   3200   3200   3200   3200   3200   3200   3200   3200   3200   3200   3200
                </hdrExpoTableISO60HZ>
                <hdrExpoTableTime60HZ>
                    10000 30000 50000 60000 80000 100000 120000 120000 120000 150000 150000 150000 150000 150000 150000 150000 150000 150000 150000 150000
                </hdrExpoTableTime60HZ>
                <longExpoZoneNum>15</longExpoZoneNum>
                <longExpoTableISO50HZ>
                    50    100   200   400   600   800   1000  1200   1400   1600   2000   2500   2800   3200   3200   3200   3200   3200   3200   3200
                </longExpoTableISO50HZ>
                <longExpoTableTime50HZ>
                    10000 20000 30000 50000 60000 70000 80000 100000 110000 120000 120000 120000 120000 120000 150000 150000 150000 150000 150000 150000
                </longExpoTableTime50HZ>
                <longExpoTableISO60HZ>
                    50    100   200   400   600   800   1000  1200   1400   1600   2000   2500   2800   3200   3200   3200   3200   3200   3200   3200
                </longExpoTableISO60HZ>
                <longExpoTableTime60HZ>
                    10000 20000 30000 50000 60000 70000 80000 100000 110000 120000 120000 120000 120000 120000 150000 150000 150000 150000 150000 150000
                </longExpoTableTime60HZ>
                <BaseAECvt>
                    <baseAECvtZoneNum>7</baseAECvtZoneNum>
                    <maxBaseISO>6400</maxBaseISO>
                    <darkAreaLumaTable><!--0  12  20  32  64  96  255-->
                        0       8       16      24      32      64      255
                    </darkAreaLumaTable>
                    <ratioAETable><!--2  2  1  1  1  1  1-->
                        2       2       1       1       1       1       1
                    </ratioAETable>
                    <ratioFrmTable><!--12  8  6  4  3  2  2-->
                        6       5       4       4       4       3       3
                    </ratioFrmTable>
                    <ISOlevelTable><!--10500   7000    5250    3500    2600    1600    50-->
                        9600    7500    6200    5000    3200    400     0
                    </ISOlevelTable>
                    <rawFrmNumTable><!--16  12  8  6  4  4-->
                        16      14      12      10      8       6       4
                    </rawFrmNumTable>
                </BaseAECvt>
            </Hand>
        </Night>
    </TryAE>

    <MotionCorrection>
        <gamma>0.4f</gamma>
        <processUV>0</processUV><!--uv channel is too dark, useless for ghost detect-->
        <useBoxfilter>0</useBoxfilter><!--use boxfilter for diff map-->
        <maskFilterSize>0</maskFilterSize><!--0 for radius 7, 1 for radius 3-->
        <lumaTH_Low>14</lumaTH_Low>
        <lumaTH_High>16</lumaTH_High>
        <lumaNoiseTH>50</lumaNoiseTH>
        <chromaTH_Low>16</chromaTH_Low>
        <chromaTH_High>16</chromaTH_High>
        <chromaNoiseTH>255</chromaNoiseTH>
    </MotionCorrection>

    <ImageRegistration>
        <minMatchPoint>20</minMatchPoint>
    </ImageRegistration>

    <hdrPyramidFusion>
        <Tripod>
            <sigma>0.18f</sigma>
            <center>102</center>
            <enhanceRatio>0</enhanceRatio>
        </Tripod>
        <Hand>
            <sigma>0.18f</sigma>
            <center>96</center>
            <enhanceRatio>128</enhanceRatio>
        </Hand>
    </hdrPyramidFusion>


    <davinci>
        <Global>
            <InvalidYuvCorrec>0</InvalidYuvCorrec>
            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>
        </Global>

        <NoiseReduction>
            <ISO1>
                <isovalue>256</isovalue>    <!--gain-->

                <NoiseReducFlag>1</NoiseReducFlag>
                <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
                <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
                <ColorManageFlag>0</ColorManageFlag>

                <luma>-85</luma><!--whole image level luma denoise-->
                <chroma>-90</chroma><!--whole image level luma denoise-->
                <lumaHF>-80</lumaHF><!--high frequecy luma denoise-->
                <chromaHF>-90</chromaHF><!--high frequecy chroma denoise-->
                <detail>-80</detail><!--detail recover rate-->
            </ISO1>
            <ISO2>
                <isovalue>614</isovalue>

                <NoiseReducFlag>1</NoiseReducFlag>
                <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
                <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
                <ColorManageFlag>0</ColorManageFlag>

                <luma>-91</luma>
                <chroma>-92</chroma>
                <lumaHF>0</lumaHF>
                <chromaHF>-90</chromaHF>
                <detail>-100</detail>
            </ISO2>
            <ISO3>
                <isovalue>1024</isovalue>

                <NoiseReducFlag>1</NoiseReducFlag>
                <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
                <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
                <ColorManageFlag>0</ColorManageFlag>

                <luma>-90</luma><!--luma>-95</luma-->
                <chroma>-85</chroma>
                <lumaHF>0</lumaHF>
                <chromaHF>-90</chromaHF>
                <detail>-100</detail>
            </ISO3>
            <ISO4>
                <isovalue>2048</isovalue>

                <NoiseReducFlag>1</NoiseReducFlag>
                <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
                <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
                <ColorManageFlag>0</ColorManageFlag>

                <luma>-90</luma><!--luma>-90</luma-->
                <chroma>-82</chroma>
                <lumaHF>0</lumaHF>
                <chromaHF>-90</chromaHF>
                <detail>-100</detail>
            </ISO4>
            <ISO5>
                <isovalue>3584</isovalue>

                <NoiseReducFlag>1</NoiseReducFlag>
                <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
                <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
                <ColorManageFlag>0</ColorManageFlag>

                <luma>-88</luma><!--luma>-70</luma-->
                <chroma>-80</chroma>
                <lumaHF>0</lumaHF><!--lumaHF>-50</lumaHF-->
                <chromaHF>-88</chromaHF>
                <detail>-100</detail>
            </ISO5>
            <ISO6>
                <isovalue>5120</isovalue>

                <NoiseReducFlag>1</NoiseReducFlag>
                <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
                <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
                <ColorManageFlag>0</ColorManageFlag>

                <luma>-85</luma><!--luma>-60</luma-->
                <chroma>-78</chroma>
                <lumaHF>0</lumaHF>
                <chromaHF>-85</chromaHF>
                <detail>-100</detail>
            </ISO6>
            <ISO7>
                <isovalue>8192</isovalue>

                <NoiseReducFlag>1</NoiseReducFlag>
                <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
                <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
                <ColorManageFlag>0</ColorManageFlag>

                <luma>-83</luma>
                <chroma>-75</chroma>
                <lumaHF>0</lumaHF>
                <chromaHF>-80</chromaHF>
                <detail>-100</detail>
            </ISO7>
            <ISO8>
                <isovalue>16384</isovalue>

                <NoiseReducFlag>1</NoiseReducFlag>
                <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
                <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
                <ColorManageFlag>0</ColorManageFlag>

                <luma>-80</luma>
                <chroma>-70</chroma>
                <lumaHF>0</lumaHF>
                <chromaHF>-70</chromaHF>
                <detail>-100</detail>
            </ISO8>
        </NoiseReduction>

        <ContrastEnhancement>
            <GlobalLinear>
                <lowThre>80</lowThre>
                <rangeThre>100</rangeThre>
                <lowLightHisMaxThre>80</lowLightHisMaxThre>
                <lowLightHisWidthThre>30</lowLightHisWidthThre>
                <pureBlackHistWidthThre>20</pureBlackHistWidthThre>
            </GlobalLinear>
            <OverSatureSolution>
                <overSatureSolutin>2</overSatureSolutin>
            </OverSatureSolution>
            <outdoor>
                <osFactor>1</osFactor>
                <isSaturedOn>0</isSaturedOn>
                <isoThreshold>70</isoThreshold>
                <expThreshold>100</expThreshold>
                <NSLUT>
                    27 27 27 27 27 27 27 27 27 27 28 28 28 29 30 30 31 32 34 35 37 38 40 42 44 46 48 51 53 55 57 59 61 63 65 66 68 70 71 72 74 75 76 77 78 79 79 80 81 81 82 82 83 83 84 84 84 85 85 85 86 86 86 86 86 87 87 87 87 87 87 88 88 88 88 88 88 88 88 88 88 88 88 88 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 89 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90 90
                </NSLUT>
                <CNLUT>
                    0 0 1 1 2 2 2 3 3 4 4 4 5 5 6 6 6 7 7 8 8 8 9 9 10 10 10 11 11 11 12 12 12 12 13 13 13 14 14 14 15 15 15 16 16 16 16 17 17 17 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 19 19 19 19 19 19 19 19 19 19 19 19 19 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20
                </CNLUT>
                <alphaBlending>
                    <userNS>0.2</userNS>
                    <alphaT>0.5</alphaT>
                    <lowThreshold>25</lowThreshold>
                    <highThreshold>100</highThreshold>
                </alphaBlending>
            </outdoor>
            <night>
                <osFactor>1</osFactor>
                <isSaturedOn>0</isSaturedOn>
                <isoThreshold>700</isoThreshold>
                <expThreshold>35</expThreshold>
                <NSLUT>
                    12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 13 13 13 13 13 14 14 14 15 15 16 16 16 17 17 18 18 19 19 20 21 21 22 22 23 23 24 24 25 25 26 26 27 27 28 28 29 29 30 30 30 31 31 31 32 32 32 32 33 33 33 33 34 34 34 34 34 35 35 35 35 35 35 35 36 36 36 36 36 36 36 36 36 36 36 37 37 37 37 37 37 37 37 37 37 37 37 37 37 37 37 37 37 37 37 37 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38 38
                </NSLUT>
                <CNLUT>
                    0 0 1 1 2 2 2 3 3 4 4 4 5 5 6 6 6 7 7 8 8 8 9 9 10 10 10 11 11 11 12 12 12 12 13 13 13 14 14 14 15 15 15 16 16 16 16 17 17 17 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 19 19 19 19 19 19 19 19 19 19 19 19 19 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20
                </CNLUT>
                <alphaBlending>
                    <userNS>0.7</userNS>
                    <alphaT>0.3</alphaT>
                    <lowThreshold>25</lowThreshold>
                    <highThreshold>100</highThreshold>
                </alphaBlending>
            </night>
            <default>
                <osFactor>5</osFactor>
                <isSaturedOn>1</isSaturedOn>
                <NSLUT>
                    21 21 21 21 21 21 21 21 21 21 22 22 22 23 23 24 25 26 27 29 30 32 34 36 38 40 42 44 47 49 51 53 55 57 58 60 62 63 65 66 67 68 69 70 71 72 73 74 74 75 76 76 77 77 77 78 78 78 79 79 79 79 80 80 80 80 80 81 81 81 81 81 81 81 81 82 82 82 82 82 82 82 82 82 82 82 82 82 82 82 82 82 82 82 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83
                </NSLUT>
                <CNLUT>
                    0 0 1 1 2 2 2 3 3 4 4 4 5 5 6 6 6 7 7 8 8 8 9 9 10 10 10 11 11 11 12 12 12 12 13 13 13 14 14 14 15 15 15 16 16 16 16 17 17 17 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 19 19 19 19 19 19 19 19 19 19 19 19 19 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20
                </CNLUT>
                <alphaBlending>
                    <userNS>0.2</userNS>
                    <alphaT>0.4</alphaT>
                    <lowThreshold>25</lowThreshold>
                    <highThreshold>100</highThreshold>
                </alphaBlending>
            </default>
            <backlight>
                <NSLUT>
                    17 17 17 17 17 17 17 17 17 17 17 18 18 19 19 20 21 22 24 25 27 29 31 33 35 37 39 42 44 46 49 51 53 55 57 59 60 62 63 65 66 67 69 70 71 71 72 73 74 74 75 76 76 77 77 77 78 78 78 79 79 79 79 80 80 80 80 80 81 81 81 81 81 81 81 81 81 82 82 82 82 82 82 82 82 82 82 82 82 82 82 82 82 82 82 82 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83 83
                </NSLUT>
                <alphaBlending>
                    <userNS>0.2</userNS>
                    <alphaT>0.5</alphaT>
                    <lowThreshold>25</lowThreshold>
                    <highThreshold>100</highThreshold>
                </alphaBlending>
            </backlight>
            <hdr>
                <osFactor>1</osFactor>
                <isSaturedOn>0</isSaturedOn>
                <NSLUT>
                    6 6 6 6 6 6 6 6 6 6 6 6 7 7 7 7 7 7 8 8 9 10 11 12 13 15 17 20 23 26 29 33 37 42 47 51 56 61 66 71 75 80 84 88 91 95 98 101 103 106 108 110 111 113 114 116 117 118 119 120 120 121 122 122 123 123 124 124 124 125 125 125 125 126 126 126 126 126 126 126 127 127 127 127 127 127 127 127 127 127 127 127 127 127 127 127 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128 128
                </NSLUT>
            </hdr>
        </ContrastEnhancement>

        <SharpnessEnhancement>
            <peak>2.5</peak>
            <cutoffCoef>1.0</cutoffCoef>
            <cutoff2>256</cutoff2>
            <cutoff3Coef>1</cutoff3Coef>
        </SharpnessEnhancement>

        <ColorManagement>
            <normal>
                <DataPath>cm_normal.dat</DataPath>
            </normal>
            <correction>
                <DataPath>cm_correction.dat</DataPath>
            </correction>
        </ColorManagement>

        <SceneType>
            <face>
                <NoiseReducFlag>2</NoiseReducFlag>
                <ContrastEnhanceFlag>2</ContrastEnhanceFlag>
                <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
                <ColorManageFlag>2</ColorManageFlag>
            </face>

            <sky>
                <NoiseReducFlag>2</NoiseReducFlag>
                <ContrastEnhanceFlag>2</ContrastEnhanceFlag>
                <SharpnessEnhanceFlag>2</SharpnessEnhanceFlag>
                <ColorManageFlag>1</ColorManageFlag>

                <ColorManagement>
                    <DataPath>cm_sky.dat</DataPath>
                </ColorManagement>
            </sky>

            <foliage>
                <NoiseReducFlag>2</NoiseReducFlag>
                <ContrastEnhanceFlag>2</ContrastEnhanceFlag>
                <SharpnessEnhanceFlag>2</SharpnessEnhanceFlag>
                <ColorManageFlag>1</ColorManageFlag>

                <ColorManagement>
                    <DataPath>cm_foliage.dat</DataPath>
                </ColorManagement>
            </foliage>

            <sunset>
                <NoiseReducFlag>2</NoiseReducFlag>
                <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
                <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
                <ColorManageFlag>1</ColorManageFlag>

                <ColorManagement>
                    <DataPath>cm_sunset.dat</DataPath>
                </ColorManagement>
            </sunset>

            <facebacklight>
                <NoiseReducFlag>2</NoiseReducFlag>
                <ContrastEnhanceFlag>1</ContrastEnhanceFlag>
                <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
                <ColorManageFlag>0</ColorManageFlag>
            </facebacklight>

            <backlight>
                <NoiseReducFlag>2</NoiseReducFlag>
                <ContrastEnhanceFlag>1</ContrastEnhanceFlag>
                <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
                <ColorManageFlag>0</ColorManageFlag>
            </backlight>

            <night>
                <NoiseReducFlag>1</NoiseReducFlag>
                <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
                <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
                <ColorManageFlag>0</ColorManageFlag>

                <NoiseReduction>
                    <delta_luma>10</delta_luma>
                    <delta_chroma>10</delta_chroma>
                    <delta_lumaHF>10</delta_lumaHF>
                    <delta_chromaHF>10</delta_chromaHF>
                </NoiseReduction>
            </night>

            <intdoor>
                <NoiseReducFlag>2</NoiseReducFlag>
                <ContrastEnhanceFlag>2</ContrastEnhanceFlag>
                <SharpnessEnhanceFlag>2</SharpnessEnhanceFlag>
                <ColorManageFlag>2</ColorManageFlag>
            </intdoor>

            <outdoor>
                <NoiseReducFlag>2</NoiseReducFlag>
                <ContrastEnhanceFlag>2</ContrastEnhanceFlag>
                <SharpnessEnhanceFlag>2</SharpnessEnhanceFlag>
                <ColorManageFlag>2</ColorManageFlag>
            </outdoor>

            <hdr>
                <NoiseReducFlag>2</NoiseReducFlag>
                <ContrastEnhanceFlag>2</ContrastEnhanceFlag>
                <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
                <ColorManageFlag>0</ColorManageFlag>
            </hdr>

        </SceneType>
        <hdr>
            <night_iso>400</night_iso>
            <night_exposure>15</night_exposure>
            <GhostRemovalMethod>0</GhostRemovalMethod>
            <LocalMotionThresAuto>5</LocalMotionThresAuto>
            <LocalMotionThresManual>10</LocalMotionThresManual>
            <ImageFusionMethod>0</ImageFusionMethod>
            <PostProcessValid>1</PostProcessValid>
        </hdr>
    </davinci>

</Config>
